/* SoundSource.C: SoundSource nodes (public source) */

#include "SoundSource.H"

namespace xrml {

void SoundSource::render(void)
{
  Warning(NULL, "SoundSource::render(): not yet implemented");
}

}  // namespace xrml
